DATA LIST FILE='C:\Countries\PK7A\PKCH7AFL.DAT' RECORDS=1
  /
  QHCLUST     1-4   
  QHNUMBER    5-8   
  QLINE       9-10  
  Q212       11-12  
  Q212A      13-13  
  Q212B      14-14  
  Q212C      15-15  
  Q213       16-16  
  Q215D      17-18  
  Q215M      19-20  
  Q215Y      21-24  
  Q216       25-25  
  Q217       26-27  
  Q218       28-28  
  Q219       29-30  
  Q220U      31-31  
  Q220N      32-33  
  Q220ABD    34-35  
  Q220ABM    36-37  
  Q220ABY    38-41  
  Q220AC     42-43  
  Q220AD     44-44  
  Q221       45-45  
  QLAST3     46-46  
  Q215C      47-50  
  Q215CD     51-55  
  Q215DI     56-57  
  Q215F      58-58  
  Q220C      59-61  
  Q220F      62-62  
  PREGOUT    63-63  
 .
VARIABLE LABELS
   QHCLUST  "Cluster number"
  /QHNUMBER "Household number"
  /QLINE    "Line number of individual questionnaire"
  /Q212     "Line number of child"
  /Q212A    "Single/multiple pregnancy"
  /Q212B    "Baby born alive or dead or lost before birth"
  /Q212C    "Baby cried, moved or breathed"
  /Q213     "Sex of child"
  /Q215D    "Day of birth"
  /Q215M    "Month of birth"
  /Q215Y    "Year of birth"
  /Q216     "Child is still alive"
  /Q217     "Current age of child"
  /Q218     "Child living with respondent"
  /Q219     "Line number in the household"
  /Q220U    "Age at death (units)"
  /Q220N    "Age at death (number)"
  /Q220ABD  "Day of pregnancy lost"
  /Q220ABM  "Month of pregnancy lost"
  /Q220ABY  "Year of pregnancy lost"
  /Q220AC   "Pregnancy duration"
  /Q220AD   "Pregnancy intentionally terminated"
  /Q221     "Other pregnancy between pregnancies"
  /QLAST3   "Child born alive/dead since 2016"
  /Q215C    "Date of birth/end of pregnancy of child (CMC)"
  /Q215CD   "Date of birth/end of pregnancy of child Century Day Code (CDC)"
  /Q215DI   "Imputed day of birth/end of pregnancy"
  /Q215F    "Date flag for Q215C"
  /Q220C    "Age at death months (imputed)"
  /Q220F    "Date flag for Q220C"
  /PREGOUT  "Pregnancy outcome"
 .
MISSING VALUE
   Q215D    (99)
  /Q215M    (99)
  /Q215Y    (9999)
  /Q217     (99)
  /Q220N    (99)
  /Q220ABD  (99)
  /Q220ABM  (99)
  /Q220ABY  (9999)
  /Q221     (9)
 .
VALUE LABELS
   Q212A   
      1 "Single"
      2 "Multiple"
  /Q212B   
      1 "Born alive"
      2 "Born dead"
      3 "Lost before full term"
  /Q212C   
      1 "Yes"
      2 "No"
  /Q213    
      1 "Boy"
      2 "Girl"
  /Q215D   
     97 "Inconsistent"
     98 "Don't know"
  /Q215M   
     97 "Inconsistent"
     98 "Don't know"
  /Q215Y   
   9997 "Inconsistent"
   9998 "Don't know"
  /Q216    
      1 "Yes"
      2 "No"
  /Q217    
     97 "Inconsistent"
     98 "Don't know"
  /Q218    
      1 "Yes"
      2 "No"
  /Q219    
      0 "Not listed in household"
  /Q220U   
      1 "Days"
      2 "Months"
      3 "Years"
      9 "Special answers"
  /Q220N   
     97 "Inconsistent"
     98 "Don't know"
  /Q220ABD 
     97 "Inconsistent"
     98 "Don't know"
  /Q220ABM 
     97 "Inconsistent"
     98 "Don't know"
  /Q220ABY 
   9997 "Inconsistent"
   9998 "DK"
  /Q220AD  
      1 "Yes"
      2 "No"
  /Q221    
      1 "Yes"
      2 "No"
  /QLAST3  
      0 "No"
      1 "Yes"
  /Q215F   
      0 "Month, year and day"
      1 "Month and year"
      2 "Month and age -y imp"
      3 "Year and age - m imp"
      4 "Y & age - y ignored"
      5 "Year - a, m imp"
      6 "Age - y, m imp"
      7 "Month - a, y imp"
      8 "None - all imp"
  /Q220F   
      0 "No flag"
      1 "> interview"
      2 "< breastfeeding"
      3 "< age supplemented"
      4 "< first breastfed"
      5 "< last vaccination"
      6 "Outside range"
      7 "Imputed, units given"
      8 "Imputed, no units"
  /PREGOUT 
      0 "Not assigned"
      1 "Live birth"
      2 "Stillbirth"
      3 "Miscarriage"
      4 "Abortion"
 .
 EXECUTE.
SAVE OUTFILE='C:\COUNTRIES\PK7A\PKCH7AFL.sav'.
